Latest Security News about rockwell automation security

Contact US For API Security>

Rockwell Automation RSLinx Classic versions 4.1.00 and prior, an authenticated local attacker could modify a registry key

  Overview : In Rockwell Automation RSLinx Classic versions 4.1.00 and prior, an authenticated local attacker could modify a registry key, which could lead to the execution of malicious code using system privileges when opening RSLinx Classic. ICS Advisory (ICSA-20-100-01) Rockwell Automation RSLinx Classic Legal Notice All information products included in https://us-cert.gov/ics are provided "as is" for informational [...]